body{
    background:rgb(8, 68, 53);
    text: center;
}

#top{
    font-family: "Pacifico", sans-serif;;
    text-align: center;
}
#title{
    color:rgb(255, 255, 255);
    font-weight: normal;

}
#subtitle{
    color:rgb(11, 73, 42);
}
#drawing_area{
    text-align: center;
}

canvas {
    position:absolute;
    top:0px;
    background:none;
}
